» Ubuntu » Пакеты » focal (20.04LTS) » virtual » liblablgtk2-gnome-ocaml-o5uh1
focal  ] [  groovy  ]

Виртуальный пакет: liblablgtk2-gnome-ocaml-o5uh1

Это виртуальный пакет. О том, что такое виртуальные пакеты читайте в политике Debian.

Пакеты, предоставляющие liblablgtk2-gnome-ocaml-o5uh1

liblablgtk2-gnome-ocaml
runtime libraries for OCaml bindings to GNOME